<?xml version='1.0'?>

<reference anchor='RFC3123'>

<front>
<title>A DNS RR Type for Lists of Address Prefixes (APL RR)</title>
<author initials='P.' surname='Koch' fullname='P. Koch'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3123' />
<format type='TXT' octets='14648' target='ftp://ftp.isi.edu/in-notes/rfc3123.txt' />
</reference>
